Bug 239411 - games/minecraft-client: add xrandr dependency
Summary: games/minecraft-client: add xrandr dependency
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kubilay Kocak
URL: https://reviews.freebsd.org/D21042
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2019-07-23 20:59 UTC by voidanix
Modified: 2019-08-28 03:09 UTC (History)
2 users (show)

See Also:


Attachments
minecraft-client (2.90 KB, patch)
2019-07-23 20:59 UTC, voidanix
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description voidanix 2019-07-23 20:59:36 UTC
Created attachment 206019 [details]
minecraft-client

I don't know why but 1.8.9 won't start here unless the xrandr dependency is installed

While at it, remove an useless flag in minecraft-client
Comment 1 Walter Schwarzenfeld freebsd_triage 2019-08-13 18:27:47 UTC
Port is marked as 
BROKEN=         unfetchable
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2019-08-28 03:09:20 UTC
^Triage: Correct resolution

Please re-open this issue if the symptoms are reproducible using the latest ports tree or package repository